body{
    background-image:url("../res/frgo.jpg");
    background-size: cover;
}

/* the most fun part: jumping frogs! */
.projectile{
    position:fixed;
    width:10%;
    transform:translate(-50%, 0);
    user-select:none;
}

.projectile *{
    pointer-events:painted;
}

.projectile .picture{
    width:100%; /* 100% of parent width, which = 10% == 10vw */
    height: calc(10vw*3/4);
    position:absolute;
    top:0;
    left:0;
}

.projectile .frame{
    width:114%;
    position:absolute;
    top:-3vw; /* 30%, width of parent = 10% */
    left:-5%;
}

a{
    font-family:sans-serif;
}

a:visited, a:link{
    color:#0000ff;
}

a:active{
    color:#00ff00;
}

#terms{
    position:fixed;
    right:1em;
    bottom:1em;
    margin:0;
}

#footer{
    position:fixed;
    right:1em;
    bottom:0.25em;
    text-align:right;
    margin:0;
}


